{
    "contentId":"12190326",
    "title":"Dokumentenliste",
    "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte?param=dokumentenliste",
    "type":"CMChannel",
    "linktype":null,
    "doctype":null,
    "tocListId":"12190324",
    "restrictedTo":[

    ],
    "trackCode":"",
    "parentId":"12190638",
    "showOverview":false,
    "items":[
        {
            "contentId":"12189322",
            "title":"Extranet Artikel",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/artikel/extranet-artikel-nr-1-12189322",
            "type":"CMArticle",
            "linktype":"article",
            "doctype":null,
            "tocListId":null,
            "restrictedTo":[
                "extranet"
            ],
            "trackCode":"",
            "parentId":"12189368",
            "showOverview":false
        },
        {
            "contentId":"12190140",
            "title":"Online-Bestellung",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/formulare/onlinebestellung/12190140",
            "type":"CMAction",
            "linktype":null,
            "doctype":null,
            "tocListId":null,
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190144",
            "showOverview":false
        },
        {
            "contentId":"12189320",
            "title":"Initialer Artikel Nr. 1",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/artikel/initialer-artikel-nr-1-2-12189320",
            "type":"CMArticle",
            "linktype":"article",
            "doctype":null,
            "tocListId":null,
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12189368",
            "showOverview":false
        },
        {
            "contentId":"12189464",
            "title":"Externer Link - GfI",
            "url":"http://www.ihk-gfi.de/internet/1785492/impressum.html",
            "type":"CMDocument",
            "linktype":"external",
            "doctype":null,
            "tocListId":null,
            "restrictedTo":[

            ],
            "trackCode":"if (typeof (ET_Event) !== 'undefined') {_etracker.sendEvent(new et_LinkEvent('http://www.ihk-gfi.de/internet/1785492/impressum.html', 'External'))}",
            "parentId":"12189480",
            "showOverview":false
        },
        {
            "contentId":"12190134",
            "title":"Brückenschuss",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/videos/youtube-video-12190134",
            "type":"CMVideo",
            "linktype":null,
            "doctype":null,
            "tocListId":null,
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190116",
            "showOverview":false
        },
        {
            "contentId":"12189520",
            "title":"Downloadobjekt PDF",
            "url":"/blueprint/servlet/resource/blob/12189520/791fc31571dc6830f15609a4ca7c6cad/downloadobjekt-pdf-data.pdf",
            "type":"CMDocument",
            "linktype":"document",
            "doctype":"(PDF - 90KB)",
            "tocListId":null,
            "restrictedTo":[

            ],
            "trackCode":"if (typeof (ET_Event) !== 'undefined') {_etracker.sendEvent(new et_DownloadEvent('[12189520]produktmarken/InitialeInhalte/Downloadobjekte/Downloadobjekt_PDF/Downloadobjekt_PDF-data.pdf', 'PDF'))}",
            "parentId":"12189524",
            "showOverview":false
        },
        {
            "contentId":"12189310",
            "title":"Pangramm mit äöü und ß in kurz",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/artikel/sonderzeichen-12189310",
            "type":"CMArticle",
            "linktype":"article",
            "doctype":null,
            "tocListId":null,
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12189368",
            "showOverview":false
        },
        {
            "contentId":"12189468",
            "title":"Externer Link - https - Sparkasse",
            "url":"https://www.sparkasse-dortmund.de/",
            "type":"CMDocument",
            "linktype":"external",
            "doctype":null,
            "tocListId":null,
            "restrictedTo":[

            ],
            "trackCode":"if (typeof (ET_Event) !== 'undefined') {_etracker.sendEvent(new et_LinkEvent('https://www.sparkasse-dortmund.de/', 'External'))}",
            "parentId":"12189480",
            "showOverview":false
        },
        {
            "contentId":"12189472",
            "title":"Pangramm mit äöü und ß: Xaver schreibt für Wikipedia zum Spaß quälend lang über Yoga, Soja und Öko. Sonderzeichen: NORMAL: ^1234567890ß´+#;:_ ALT GR: ²³{[]}\\\\@€~| Sonstige Sonderzeichen: àÀÁáÂâÃãÄäÇçÈèÉéÊêËëÖöØøÜü ¤¢£$¥§¨©8¬®¯°±´µ¶·¸º÷ß°¹²³½¼¾ ",
            "url":"http://www.ihk-gfi.de",
            "type":"CMDocument",
            "linktype":"external",
            "doctype":null,
            "tocListId":null,
            "restrictedTo":[

            ],
            "trackCode":"if (typeof (ET_Event) !== 'undefined') {_etracker.sendEvent(new et_LinkEvent('http://www.ihk-gfi.de', 'External'))}",
            "parentId":"12189480",
            "showOverview":false
        },
        {
            "contentId":"12189528",
            "title":"Downloadobjekt exe",
            "url":"/blueprint/servlet/resource/blob/12189528/71a3a770270a40d4a49daf61ed0f35a9/downloadobjekt-exe-data.bin",
            "type":"CMDocument",
            "linktype":"document",
            "doctype":"(Datei - 1MB)",
            "tocListId":null,
            "restrictedTo":[

            ],
            "trackCode":"if (typeof (ET_Event) !== 'undefined') {_etracker.sendEvent(new et_DownloadEvent('[12189528]produktmarken/InitialeInhalte/Downloadobjekte/Downloadobjekt_exe/Downloadobjekt_exe-data.datei', 'DATEI'))}",
            "parentId":"12189524",
            "showOverview":false
        },
        {
            "contentId":"12190114",
            "title":"MP4-Video",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/videos/mp4-video-12190114",
            "type":"CMVideo",
            "linktype":null,
            "doctype":null,
            "tocListId":null,
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190116",
            "showOverview":false
        },
        {
            "contentId":"12189324",
            "title":"Intranet Artikel Nr. 1",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/artikel/intranet-artikel-nr-1-12189324",
            "type":"CMArticle",
            "linktype":"article",
            "doctype":null,
            "tocListId":null,
            "restrictedTo":[
                "intranet"
            ],
            "trackCode":"",
            "parentId":"12189368",
            "showOverview":false
        }
    ]
}